/*
Main CSS
*/
/*
    Created on : 28-Sep-2015, 14:24:05
    Author     : defao
*/

.header {
    width: 100%;
    height:125px;
    background-color: #4f698a;
}

.logo {
    border: none!important;
    width: 250px;
    padding-left: 10px;
    padding-top: 0px;
    margin-left: 160px;
    font-size:100%;
}

.right_header_items {
   float: right;
   width: 680px;
}

#header_elements {
   float: right;
}

.social_header {
   float: right;
}

.main_nav_container{

    float: right;
    margin-top: 0px;
    margin-right: 160px;
    padding-right: 100px

}

.nav{
  display: block;
}

.nav_fixed {
  position: fixed;
  height:60px;
  z-index: 998; }
  .nav_fixed nav {
    position: fixed; }

/*
Round Corners
*/
.rcorners1 {
    border-radius: 100px;
}
/*
*/
.rcorners2 {
    border-radius: 25px;
}
/*

*/
.rcorners3 {
    border-radius: 5px;
}
/*
*/
.rcorners4 {
    border-radius: 20px;
}
/*
Mobile Nav Text
*/
.navmobile {
    color: #000000;
    font-weight: bold;

}
/*
Main Nav Text
*/
.navmain {
    color: #ffffff;
    font-weight: bold;
    font-size:90%
}


.h1s {
    color: white;
    text-shadow: 5px 5px 5px black;
}
/*
--------------------------------------------------------------------------------
*/

.divs {

    padding: 1px;
    background-color: #b71c1c;
    box-shadow: 10px 10px 5px orange;
}

.div-border{
    padding: 20px;
    text-align: justify;
    background-color: #b2dfdb;
    border: solid 1px #c3c3c3;
    color:white
}
.div-animate {
    /*width: 100px;
    height: 100px;*/
    background-color: #004d40 ;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration:15s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 15s;
    animation-delay: 10s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    from {background-color: #004d40 ;
    box-shadow: 10px 10px 5px orange;}
    to {background-color: orange ;
    box-shadow: 10px 10px 5px #004d40 ;
    }
}

/* Standard syntax */
@keyframes example {
    from {background-color: #004d40 ;
    box-shadow: 5px 5px 5px orange;}
    to {background-color: orange ;
    box-shadow: 5px 5px 5px #004d40 ;
    }
}


.twitter-container {
    width: 100%;
    height: 350px;
    padding: 0px;
    border: 1px solid #004d40;
    overflow:auto;
}

.btn-about, .btn-qualities, .btn-enquiry {
  border: none;
  border-radius: 25px;
  display: inline-block;
  background-color: #004d40;
 /* box-shadow: 5px 5px 5px orange;*/
  color: #ffffff;
  height: 36px;
  line-height: 36px;
  outline: 0;
  padding: 0 1rem;
  text-transform: uppercase;
  vertical-align: middle;
  -webkit-tap-highlight-color: transparent;
}


.bg_change {
    /*width: 100px;
    height: 100px;*/
    background-color: #2f32bf ;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration:50s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 50s;
    animation-delay:3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: linear;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes example {
     0%     {background-color: #2f32bf;}
    20%     {background-color: #0292ce;}
    40%     {background-color: #ec3025;}
    60%     {background-color: #67b34f;}
    80%     {background-color: #ffcc01;}
    100%    {background-color: #cccccc ;}
}

/* Standard syntax */
@keyframes example {
     0%     {background-color: #2f32bf;}
    20%     {background-color: #0292ce;}
    40%     {background-color: #ec3025;}
    60%     {background-color: #67b34f;}
    80%     {background-color: #ffcc01;}
    100%    {background-color: #cccccc ;}
}

h4 {
  font-size: 2.28rem;
  line-height: 110%;
  margin: 0.2rem 0 0.912rem 0; }

.vote{
    width: 100%;
    position: relative;
    -webkit-animation-name: vote; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 10s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite; /* Chrome, Safari, Opera */
    animation-name: vote;
    animation-duration:10s;
    animation-iteration-count: infinite;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes vote {
    0%   {left:0px; top:0px;color:white }
    100%   {left:0px; top:0px;background:#bbdefb;color:#bf360c }

}

/* Standard syntax */
@keyframes vote{
    0%   {left:0px; top:0px;color:white }
    100%   {left:0px; top:0px;background:#d7eef6;color:#bf360c }
}

.vote-logo{
    width: 100%;
    position: relative;
    -webkit-animation-name: vote-logo; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 10s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite; /* Chrome, Safari, Opera */
    animation-name: vote-logo;
    animation-duration:10s;
    animation-iteration-count: infinite;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes vote-logo {
    0%   {left:0px; top:0px;color:white }
    100%   {left:0px; top:0px;}

}

/* Standard syntax */
@keyframes vote-logo{
    0%   {left:0px; top:0px;color:white }
    100%   {left:0px; top:0px;}
}
.register{
         line-height: 120%;
         font-size: 90%;
         text-align: justify;
         padding-left: 10px;
         padding-right: 10px;
}
    p.small{
        line-height: 120%;
         font-size: 90%;
         text-align: justify
    }
    p.medium{
        line-height: 120%;
        font-size: 100%;
        text-align: justify;
        padding-left: 10px;
        padding-right: 10px;
    }

    p.large{
        line-height: 120%;
        font-size: 120%;
    }

    h1.heading {
  font-size: 4.2rem;
  line-height: 110%;
  margin: 0 0 0 0; }



h5.heading {
  font-size: 1.64rem;
  line-height: 110%;
  margin: 0 0 0 0; }
